Subject: Re: linux-next: error when fetching the bcm2835 tree

From: Stefan Wahren <[email-masked]>
Date: Tue, 4 Sep 2018 22:07:15 +0200 (CEST)

Hi,

> Eric Anholt <[email-masked]> hat am 4. September 2018 um 19:41 geschrieben:
> 
> 
> Stephen Rothwell <[email-masked]> writes:
> 
> > [ Unknown signature status ]
> > Hi Eric,
> >
> > Fetching the bcm2835 tree (git://github.com/anholt/linux.git#for-next)
> > produces this error:
> >
> > fatal: Couldn't find remote ref refs/heads/for-next
> 
> I'd passed responsibility for the git tree off to Stefan while I'm
> mostly-unavailable due to new baby.  Maybe Stefan had deleted the branch
> for a bit?

sorry for that. I deleted the branch and i manually setup the new one later.

I hope, everything is fine now?

> 
> Stefan -- the for-next branch is what linux-next pulls in, and I was
> regenerating it whenever I pushed -next branches.  You can find one set
> of scripts for helping generate a for-next branch at
> git://git.kernel.org/pub/scm/linux/kernel/git/tegra/maint-scripts.git

Cool

Stefan